
ol, ul {
    margin-top: 0;
    margin-bottom: 0px;
}

a{
	text-decoration:none !important;
	color: #323132;

}

table{
    border: 1px solid #cdcdcd;
}

table thead{
	background: #367232e6;
    color: #fff;
}

th{
	
	    padding: 6px;
		 border: 1px solid #cdcdcd;
}

td {
    vertical-align: middle;
    padding: 6px;
    border: 1px solid #cdcdcd;
}
table .views-field-title a{
    color: #49484d;
}
@font-face {
    font-family: "GESSTwoMedium";
    src: url('../fonts/GE_SS_Two_Medium.otf') format("opentype");
}


@font-face {
    font-family: "GE SS Two Light";
    src: url('../fonts/GE_SS_Two_Light.otf')  format("eot");
}



@font-face {
    font-family: "DroidArabicKufi";
    src: url('../fonts/DroidKufi-Regular.ttf') format("opentype");
}




@font-face {
    font-family: "GE SS Two Bold";
    src: url('../fonts/GE_SS_Two_Bold.otf') format("opentype");
}



@font-face {
    font-family: "GE SS TV Bold";
    src: url('../fonts/GE_SS_TV_Bold.otf') format("opentype");
}



@font-face {
    font-family: "GE SS Three Italic";
    src: url('../fonts/GE_SS_Three_Light_Italic.otf') format("opentype");
}



@font-face {
    font-family: "ArbFONTS GE Box Bold";
    src: url('../fonts/ArbFONTS-GE_Box_Bold.otf') format("opentype");
}



@font-face {
    font-family: "AdobeArabic Regular Regular";
    src: url('../fonts/AdobeArabic Regular-Regular.otf') format("opentype");
}



@font-face {
    font-family: "AdobeArabic Regular Italic";
    src: url('../fonts/AdobeArabic Regular-Italic.otf') format("opentype");
}



@font-face {
    font-family: "AdobeArabic Regular BoldItalic";
    src: url('../fonts/AdobeArabic Regular-BoldItalic.otf') format("opentype");
}

@font-face {
    font-family: "AdobeArabic Regular Bold";
    src: url('../fonts/AdobeArabic Regular-Bold.otf') format("opentype");
}

  body{
	direction:rtl;
	text-align: right;
  }



.node-advertising .field-name-field-image{
	float: left;
	}
    .back-inner.custom-margin1 .node-coming-soon .field-name-field-image-soon{
		
		float:left;
	}
	
#block-views-news-block .views-field.views-field-view-node{
		left: 40px;
    position: absolute;
    bottom: 6px;
	}
	
#node-44 img{
		  float: left;
	}
	
#admin-menu .dropdown li li.expandable ul {
	 margin-right: 0 !important;
    margin-left: -160px !important;
}
	
#admin-menu ul ul{
	margin-left: -107px !important;
	right: auto !important;
	left: auto !important;
}

.field-type-file table td {
    padding-left: 13px;
    border-left: 2px solid #cdcdcd;
}

.field-type-file table thead th{
	    border-left: 2px solid #cdcdcd;
}

#node-25 .glyphicon,.fa{
	margin-left: 16px;
	
}

   #block-views-versions-block .jcarousel-skin-default .jcarousel-next-horizontal{

   }
   
  #block-views-versions-block .jcarousel-skin-default .jcarousel-prev-horizontal{
  
  }
  
    #block-views-news-block .jcarousel-skin-default .jcarousel-prev-horizontal{
    left: 321px;
  	
  }
  
  .zero-margin{
	  padding-left: 0px;  
  }
  
  .version-content{
	      padding-left: 0px;
  }
  
  .ads-read-more{
	float:left;
	left: 21px;
  }
  
  #block-views-advertising-block .jcarousel-skin-default .jcarousel-next-horizontal{
	      left: 49px;
  }
  #block-views-advertising-block .jcarousel-skin-default .jcarousel-prev-horizontal{
	      left: 15px;
  }
  
  .custom-margin1{
	      margin-left: 80px;
    margin-right: 70px;
  }
  .main_menu_0 ul li li.expanded{
    background: url(../images/left_arrow_menu.png)no-repeat 8px;
    background-size: 5%;
}

  .back-inner.custom-margin1{
    margin-left:0px;
    margin-right: 0px;
  }
  
#block-views-news-block .jcarousel-container{
	margin-left: 0px;
	padding-left: 0px;
	margin-right: 0px;
	padding-right: 0px;
}

#block-views-news-block.block.block-views.contextual-links-region ul li{
	float: left;
	}


.float-left{
    float: left; 
}


 #block-views-advertising-block a.views-more-link {
	float: left;
 }

 


	.custom-margin{
    margin-left: 81px;
    margin-right: 80px;
    
}

.left-border{
	border-left: 2px solid #e6e6e6;
    padding-right: 0px;
    padding-left: 0px;
}

.search-input .region-search{
    float: left;
}

#blue-nav .pull-left{
    padding-left: 78px !important;
}

.lang .dropdown-toggle{
padding-left: 18px !important;}

#blue-nav .nav>li>a {
	padding-left: 17px;
    margin-right: 3px;
}


.node-advertising .field-name-field-image{
float: left;}

.view-users2.view-display-id-page .views-exposed-widget,
.view-users.view-display-id-page .views-exposed-widget{
	    margin-left: 10px;
}

.inner_content .form-actions input{
	    margin-left: 10px;
}

.page-node-62 .sidemenu,
.page-node-61 .sidemenu,
.page-node-28 .sidemenu{
	    margin-left: 1%;
}

.field-type-file table thead th {
	    border-left: 2px solid #cdcdcd;
}

#node-25 .glyphicon,.fa{
margin-left: 16px;
}

   #block-views-news-block ul li{
    margin-left: -14px;
   }
   
   ul.liScroll span{
	
	margin-right: -8px;
	padding-left:20px;
	
}

#block-views-news-block ul li .views-field.views-field-view-node a{
	left: -13px;
}

.half-div div{
    padding-left: 0px;    
    
}

.left-border{
	border-left: 2px solid #e6e6e6;

    padding-right: 26px;
    padding-left: 15px;

}

.search-input{
	 text-align: left;
}

.social-items{
    width: 15%;
float: left;}

#blue-nav .pull-left{
	float: left !important;
	 
}

.region-main-menu ul li{
		background : url('../images/finly222.png') no-repeat left;
}


.region-main-menu ul li#email-second-menue a{
    padding-left: 0px !important;
	background : url('../images/email-menu.png') no-repeat right;
	padding-right: 23px !important;
}


#first-nav .region.region-main-menu{
	padding-right:20px;
}


.right-logo-top{
    padding-left: 15px;
    padding-right: 0px;
}

#title-logo{
	   padding-right: 41px;
}

ul#right li:last-child{
	    float: left;
}

#home-social{
	padding-right: 15px;
}
#home-social .col-xs-12{
    padding-right: 15px;
}

#home-social .search-input{
    padding-right: 15px;	
}

.main_menu_0 ul li{
	float: right;
}


#block-menu-menu-footer-menu ul.menu li{
    text-align: right;
    float: right;
    width: 48%;
}

.ads-body,
.ads-date{
	text-align: right;
}


#block-views-news-block .jcarousel-skin-default .jcarousel-prev-horizontal{
    left:auto;
}

.all_news{
    text-align: left;
    margin-left: 0px;
}


#block-views-news-block .views-fieldset{
    text-align: right;
}

#block-views-versions-block .jcarousel-skin-default .jcarousel-next-horizontal{
    right: 43%;
}

#block-views-versions-block .jcarousel-skin-default .jcarousel-prev-horizontal{
    left: 15px;
  	
}

#block-views-advertising-block .jcarousel-skin-default .jcarousel-next-horizontal{
       right: 43%;
}
#block-views-versions-block .jcarousel-skin-default .jcarousel-prev-horizontal,
#block-views-advertising-block .jcarousel-skin-default .jcarousel-prev-horizontal{
        left: 45%;
}

div#title-page{
    right: 11%;
    left:auto;
}


body{
    font-family: "DroidArabicKufi";
}


.font{
    font-family: "DroidArabicKufi";}



    #title-logo{
        font-family: "DroidArabicKufi";
        font-size: 30px;
    }

    #first-nav ul.menu li a,
    .first-half-footer a,
    #main-menu2 div ul li a:hover,
    .main_menu_0 ul li a,
    div#title-page,
    .blueray-footer-copy,
    .site-footer-copy,
    .footer-left-title2,
    .footer-left-title1zz,
    .footer-left-title1,
    .footer-left-title a,
    .sub-footer-title1,
    .sub-footer-title1-body,
    .header-titls-sub,
    #block-views-news-block ul li .views-field.views-field-view-node a{
  font-family: "DroidArabicKufi";

    }


    .ads-dat,
    .ads-body{
        text-align: right;
    }

    #block-views-advertising-block ul li .views-fieldset .ads-read-more{
        right:auto;
    }


    #block-menu-menu-sub-menu ul.menu ul.menu ul{
        right: 200px;
    }


    label {
        float: right;
    }
    
	
	  #block-views-advertising-block ul li .div-image{
	  text-align:right;
  }
  
  .webform-client-form-552 .webform-component-textarea{
	    width: 100%;
}

.webform-client-form-552 .webform-component-textarea .form-textarea-wrapper textarea{
	width:100%;
}

.region-content #node-552 .links.inline{
	float: left;
}
 
 
 .webform-client-form-552 .webform-component-textfield{
	     width: 100%;
 }
 
  .page-node-552.node-type-webform .comment-add{
	 display:none;
 }
 
 
 
 
  .webform-client-form-552 .webform-component-textfield input{
	  width:100%;
  }
  
   #blue-nav ul#right li:last-child{
      width:110px;
      z-index:99;
  }